ion-content {
    --ion-background-color: white;
}

ion-input {
    margin-bottom: 20px;
    color: var(--ion-color-data);
    --placeholder-color: var(--ion-color-data);
    --background: white;
    --padding-start: 10px;
}

ion-button {
    margin-top: 75px;
}

ion-icon {
  margin: 0px;
  margin-bottom: 15px;
  padding-bottom: 6px;
  background-color: white;
}

ion-item{
  height: 40px;
  background-color: white;
}

ion-list{
  background-color: white;
}

.logincontent{
    width: 65%;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.subrallado {
  border-bottom: solid var(--ion-color-data) 3px;
  margin-bottom: 15px;
}

img {
    width: 40%;
    display: block;
    margin: auto;
    margin-bottom: 75px;
    margin-top: 50px;
}

h1{
    text-align: center;
    margin-top: 100px;
    color: var(--ion-color-data);
    margin-bottom: -20px;
}

a{
    text-align: center;
    color: gray;
}

:root {
    --ion-color-data: #2E38F2;
    --ion-color-data-rgb: 46,56,242;
    --ion-color-data-contrast: #ffffff;
    --ion-color-data-contrast-rgb: 255,255,255;
    --ion-color-data-shade: #2831d5;
    --ion-color-data-tint: #434cf3;
  }
  
  .ion-color-data {
    --ion-color-base: var(--ion-color-data);
    --ion-color-base-rgb: var(--ion-color-data-rgb);
    --ion-color-contrast: var(--ion-color-data-contrast);
    --ion-color-contrast-rgb: var(--ion-color-data-contrast-rgb);
    --ion-color-shade: var(--ion-color-data-shade);
    --ion-color-tint: var(--ion-color-data-tint);
  }

  :root {
    --ion-color-cielo: #4973E8;
    --ion-color-cielo-rgb: 73,115,232;
    --ion-color-cielo-contrast: #ffffff;
    --ion-color-cielo-contrast-rgb: 255,255,255;
    --ion-color-cielo-shade: #4065cc;
    --ion-color-cielo-tint: #5b81ea;
  }
  
  .ion-color-cielo {
    --ion-color-base: var(--ion-color-cielo);
    --ion-color-base-rgb: var(--ion-color-cielo-rgb);
    --ion-color-contrast: var(--ion-color-cielo-contrast);
    --ion-color-contrast-rgb: var(--ion-color-cielo-contrast-rgb);
    --ion-color-shade: var(--ion-color-cielo-shade);
    --ion-color-tint: var(--ion-color-cielo-tint);
  }

  :root {
    --ion-color-cloud: #8FC2FF;
    --ion-color-cloud-rgb: 143,194,255;
    --ion-color-cloud-contrast: #000000;
    --ion-color-cloud-contrast-rgb: 0,0,0;
    --ion-color-cloud-shade: #7eabe0;
    --ion-color-cloud-tint: #9ac8ff;
  }
  
  .ion-color-cloud {
    --ion-color-base: var(--ion-color-cloud);
    --ion-color-base-rgb: var(--ion-color-cloud-rgb);
    --ion-color-contrast: var(--ion-color-cloud-contrast);
    --ion-color-contrast-rgb: var(--ion-color-cloud-contrast-rgb);
    --ion-color-shade: var(--ion-color-cloud-shade);
    --ion-color-tint: var(--ion-color-cloud-tint);
  }

  :root {
    --ion-color-algodon: #EFEFED;
    --ion-color-algodon-rgb: 239,239,237;
    --ion-color-algodon-contrast: #000000;
    --ion-color-algodon-contrast-rgb: 0,0,0;
    --ion-color-algodon-shade: #d2d2d1;
    --ion-color-algodon-tint: #f1f1ef;
  }
  
  .ion-color-algodon {
    --ion-color-base: var(--ion-color-algodon);
    --ion-color-base-rgb: var(--ion-color-algodon-rgb);
    --ion-color-contrast: var(--ion-color-algodon-contrast);
    --ion-color-contrast-rgb: var(--ion-color-algodon-contrast-rgb);
    --ion-color-shade: var(--ion-color-algodon-shade);
    --ion-color-tint: var(--ion-color-algodon-tint);
  }

  :root {
    --ion-color-backend: #141414;
    --ion-color-backend-rgb: 20,20,20;
    --ion-color-backend-contrast: #ffffff;
    --ion-color-backend-contrast-rgb: 255,255,255;
    --ion-color-backend-shade: #121212;
    --ion-color-backend-tint: #2c2c2c;
  }
  
  .ion-color-backend {
    --ion-color-base: var(--ion-color-backend);
    --ion-color-base-rgb: var(--ion-color-backend-rgb);
    --ion-color-contrast: var(--ion-color-backend-contrast);
    --ion-color-contrast-rgb: var(--ion-color-backend-contrast-rgb);
    --ion-color-shade: var(--ion-color-backend-shade);
    --ion-color-tint: var(--ion-color-backend-tint);
  }